@charset "utf-8";

.header {
	background-color: #222;
}
.header:after {
  content: none;
}
.nav__labeltext {
  color: #fff;
}
.header__language a {
  color: #fff;
}
.header__tools {
	width: auto;
}
.header__language {
	width: auto;
}
/* 20241202追加 */
.nav__list__sp {
    display: none;
}

/* current */
.current--business .nav__item--business .nav__labeltext:after,
.current--sustainability .nav__item--sustainability .nav__labeltext:after, 
.current--ir .nav__item--ir .nav__labeltext:after {
	opacity: 1;
}

.footer {
  /* 2021.07.19 DEL
  padding: 58px 0;
  */
	background-color: #f5f5f5;
}

/* 2021.07.19 DEL
.sitemap {
  padding: 0;
}
.sitemap__logo {
  padding: 0;
}
*/

/* 2021.07.19 ADD - START */
.sitemap__name {
  color: #222;
  font-size: 13px;
}
.sitemap__address {
  color: #222;
}
.sitemap__submenu li a {
  color: #222;
}
.sitemap__menu {
  border-bottom: 1px solid #cecece;
}
.sitemap__submenu + .sitemap__menu {
  border-top: 1px solid #cecece;
}
.sitemap__submenu li a:before {
  background-color: #222;
}
.siteinfo__link li a:before {
  background-color: #222;
}
/* 2021.07.19 ADD - END */

.sitemap__menu {
  /* border: none; */
}
.sitemap__link {
  margin: 0 0 0 -48px;
}
.sitemap__link li {
  display: inline-block;
  margin: 0 0 0 48px;
}
.sitemap__label {
	/* padding: 0 0 4px; */
	color: #222;
	/* font-size: 15px; */
}
.sitemap__label:before {
	background-color: #222;
}
.sitemap__label[target="_blank"]:after {
	display: inline-block;
	position: static;
	margin: 2px 0 0 4px;
	width: 15px;
	height: 15px;
  vertical-align: top;
	background-position: 0 0;
	background-size: 45px 15px;
}
.sitemap__link li a:hover:after {
  opacity: 1;
}
.siteinfo {
  border-top: 1px solid #cecece;
  /* 
  margin: 0;
  padding: 25px 0 30px;
  border: none;
  */
}
.siteinfo__link {
  margin-left: -42px;
}
.siteinfo__link li {
  margin-left: 42px;
}
.siteinfo__link li a {
	color: #222;
  font-size: 13px;
}
.siteinfo__link li a:after {
	background-color: #222;
}
.siteinfo__copy {
  /* 2021.07.19 DEL
  color: #b5b5b5;
  */
  color: #222;
}
.compactfooter {
	background-color: #f5f5f5;
}
.compactfooter__logo a {
  width: 150px;
}
.compactfooter__copyright {
  color: #b5b5b5;
}

/* 2021.07.20 DEL
.pageup {
  bottom: 0;
}
*/

.pageup__label {
  padding: 0 0 0 42px;
	color: #222;
	border: none;
	background-color: transparent;
}
.pageup__label:after {
	background-position: 0 -12px;
}

.localnav {
  background-color: #ececec;
  background-image: none;
}
.localnav__label a {
  position: relative;
}

.article--full {
  max-width: none;
	padding: 0;
}

.support__images:after {
	background-image: url(../img/business/overview/support_rotor.svg);
}
.message__nameplate {
  padding: 35px 45px 30px;
}
.message__name {
  font-size: 30px;
}


/* sustainability_athletes_202409
----------------------------------------------- */
.athletes__detail {
	margin: 90px 0 0;
}
.athletes__proffesion {
font-size: 12px;
line-height: 20px;
}
.athletes__detail h4:first-child{
margin: 0 0 0px;
}
.column.column--line-top .column__item--cols {
border-top: none;
}
.athletes__furigana {
font-size: 16px;
line-height: 27px;
font-weight: 700;
letter-spacing: 0.075em;
}
figure.member__image{
margin: 50px auto 0;
padding: 0;
text-align: center;
}
.athletes .table__tr:first-child{
border-top: none;
}

/* 20241209_IR_Message from the CEO */
.generalblock .ir_en__messageh2 {
margin: 90px 0 0;
font-size: 33px;
font-weight: 700;
letter-spacing: 0.075em;
line-height: 48px;
}


/* tablet
----------------------------------------------- */

@media print, screen and (min-width:999px) and (max-width:1395px) {

	/* nav
	----------------------------------------------- */

	.nav__items {
		justify-content: space-between;
	}
	.nav__label {
		padding: 0 4px;
	}

}


@media print, screen and (min-width:1000px) {
	.header__language .underlink:after {
		background-color: #fff;
	}

	.nav__outer {
		margin: 0 200px 0 200px;
		pointer-events: auto;
	}

	.pageup__label:hover {
		background-color: transparent;
	}
  .localnav__label a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 100%;
    height: 2px;
    background-color: #222;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.5s;
  }
  .localnav__label a:hover:before {
    opacity: 1;
  }
  .localnav__label a:hover:after {
		background-position: 0 0;
	}
}

@media only screen and (max-width:999px) {
  .nav__sidelink {
    width: 100%;
  }
  .footer {
    padding: 42px 0;
  }

  /* DEL 2021.08.16
  .sitemap__side {
    display: block;
    width: auto;
    padding-bottom: 0;
  }
  */

  .sitemap__menu {
    display: none;
  }
	.siteinfo {
    padding: 0 0 40px;
    border-top: none;
  }
	.siteinfo__link {
		margin: 0;
		padding: 0;
	}
  .siteinfo__link li {
    margin: 24px 0 0;
  }
	.compactfooter__logo a {
		width: 120px;
	}
  .article--full {
    padding: 0;
  }
  .message__nameplate {
		display: none;
    // padding: 15px 20px 0;
  }
  .message__name {
		font-size: 20px;
	}
  /* 20241209_IR_Message from the CEO */
  .generalblock .ir_en__messageh2 {
    margin: 40px 0 0;
    font-size: 23px;
    line-height: 36px;
  }
}

@media only screen and (max-width:640px) {
}

/* sustainability_athletes_202409
----------------------------------------------- */
/*  tablet only  */
@media screen and (min-width: 641px) and (max-width: 999px) {
  .column__athlete_item--col2{
      display:flex;
      margin: 20px 0 0 20px;
  }
  .column__athlete_item--col2 figure {
    width: calc(50% - 45px);
  }
  .column__athlete_item--col2 figure:nth-of-type(2){
    width: calc(50% - 45px);
    margin: 30px 0 0 30px;
  }
  .column__athlete_item--col1 {
      display:block;
      width: 100%;
      margin: 20px 0 0 20px;
  }
  .athletes__detail .table__tr {
    padding: 0px 0;
  }
}

  @media only screen and (min-width: 1000px) {
  .column__athlete_item--col1{
    width: calc(66.66% - 45px);
    margin: 45px 0 0 45px;
  }
  .column__athlete_item--col2 {
    width: calc(33.33% - 45px);
    margin: 45px 0 0 45px;
  }
  .column__athlete_item--col2 *:first-child {
      margin-top:0px;
  }
  .member {
    margin: 45px 0 0 0px;
    display: flex;
    flex-wrap: wrap;
  }
  .member__list {
    margin:  0 15px;
    width: calc(25% - 30px);
  }
  .member__list__spacer {
  width: 100%;
  }
}

/*  mobile only  */
@media only screen and (max-width: 640px) {
  .athletes .member {
    margin: 45px 0 0 0;
  }
  .athletes__detail h4:first-child {
    margin: 40px 0 0;
  }
}

/*  mobile & tablet  */
@media only screen and (max-width: 999px) {
  .athletes__detail .table {
    margin: 0 0 0px;
  }
  /* 20241202追加 */
  .nav__list__pc {
    display: none;
  }
  .nav__list__sp {
      display: block;
  }
}